/* 	-------------------------	*/
/* 		SITE ATELIER WEB		*/
/* 		  EMILIE IMHOF			*/
/* 			  2014				*/
/* 	-------------------------	*/

* {										/* ou mettre h1, h2, h3, h4, h5, h6, p, ol, etc. si besoin */
	margin: 0px;						/* marges positionnement de la zone */
	padding: 0px;						/* marges intérieures positionnement de la zone */
}

body { 
	font-family: Arial, Helvetica, sans-serif;	/* familles de polices */
}

#page {
	width: 796px;						/* largeur */
	min-height: 800px;					/* hauteur minimum */
	background: #CCF;					/* habillage de fond de la zone */
	margin: 0px auto 0px auto;			/* positionnement de la zone: haut, droite, bas, gauche ou top, right, bottom, left */
}

/* 	-------------------------	*/
/* 			HEADER				*/
/* 	-------------------------	*/

header {
	height: 87px;						/* hauteur */
	background: #1c1c1c;				/* habillage de fond de la zone */
	padding: 0px 78px 0px 78px;			/* marges intérieures positionnement de la zone */
}

nav {
	height: 34px;									/* hauteur */
	background-image: url(../images/fond-nav.png);	/* habillage de fond de la zone */
	padding-top: 0px;
	padding-right: 78px;
	padding-left: 78px;
	padding-bottom: 0px;			/* marges intérieures positionnement de la zone */
}

/* 	-------------------------	*/
/* 			CONTENT				*/
/* 	-------------------------	*/

section {
	height: 282px;						/* hauteur */
	background-image: url(../images/fond-section.jpg);	/* habillage de fond de la zone */
	padding: 39px 78px 0px 78px;		/* marges intérieures positionnement de la zone */
	position: relative;					/* position: pour diriger les onglets qui sont en position: absolute */
}

article {
	min-height: 200px;					/* hauteur minimum */
	background-image: url(../images/fond-article.png);	/* habillage de fond de la zone */
	background-repeat: repeat-x;		/* habillage de fond répété en x uniquement */
	background-color: #FFF; 			/* couleur de l'habillage de fond */
	padding: 45px 86px 45px 86px;		/* marges intérieures positionnement de la zone */
}

/* 	-------------------------	*/
/* 			FOOTER				*/
/* 	-------------------------	*/

footer {
	min-height: 200px;					/* hauteur minimum */
	background-color: #1c1c1c; 			/* couleur de l'habillage de fond */
	padding: 20px 0px 0px 92px;			/* marges intérieures positionnement de la zone */
}

div.column {
	width: 142px;						/* largeur */
	/*min-height: 250px;*/					/* hauteur minimum */
	margin: 10px 15px 30px 0px;			/* marges positionnement de la zone */
	float: left;						/* positionnement gauche */
}

/* 
div.column:first-child {				
	margin-left: 92px;} 
*/	

.clear {	
	clear: both;						/* suppression des positionnements précédents */
}
	
.subfooter {
	height: 29px;						/* hauteur */
	background-color: #ebebeb; 			/* couleur de l'habillage de fond */
	border-right: 1px solid #b0b0b0;	/* bordure droite: width, style, color */
	border-bottom: 1px solid #b0b0b0;	/* bordure du bas: width, style, color */
	border-left: 1px solid #b0b0b0;		/* bordure gauche: width, style, color */
	padding: 0px 92px 0px 92px;			/* marges intérieures positionnement de la zone */
}

/* 	-------------------------	*/
/* 		MISE EN FORME			*/
/* 	-------------------------	*/

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	/* familles de polices */
	font-size: 25px;					/* taille de police */
	font-style: italic;					/* style de police */
	font-weight: normal; 				/* épaisseur de police */
	letter-spacing:	1px;				/* espacement des lettres */
	line-height: 30px;					/* espacement des lignes de texte */
	color: #FFF;						/* couleur */
	margin-bottom: 35px;				/* marge du haut */
}

h2 {
	font-family: Arial, Helvetica, sans-serif;	/* familles de polices */
	font-size: 20px;					/* taille de police */
	font-weight: bold; 					/* épaisseur de police */
	letter-spacing:	1px;				/* espacement des lettres */
	color: #f1a133;						/* couleur */
	margin-bottom: 10px;				/* marge du bas */
}

h5 {
	font-size: 10px;					/* taille de police */
	font-weight: bold; 					/* épaisseur de police */
	color: #FFF;						/* couleur */
	text-transform: uppercase;			/* transformation du texte */
	border-bottom: 1px solid #FFF;		/* bordure du bas */
	padding-bottom: 1px;				/* positionnement du bas */
	margin-bottom: 6px;					/* marge du bas */
}

h6 { 
	font-size: 10px;					/* taille de police */
	font-weight: bold; 					/* épaisseur de police */
	color: #FFF;						/* couleur */
	background-image:url(../images/puce.png);	/* image de listes ou alors display: list-item;	background-repeat: no-repeat; et padding-left: 15px; */
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 15px;
}

section p {								/* les p dans section */
	font-size: 13px;					/* taille de police */	
	color: #FFF;						/* couleur */
	margin: 0px 0px 5px 20px;			/* marges */
}

img#icones {
	float: right;						/* positionnement droite */
	margin: 0px 0px 10px 25px;			/* marges */
}

p.intro {
	font-size: 11px;					/* taille de police */	
	font-weight: bold; 					/* épaisseur de police */
	color: #8a8a8a;						/* couleur */
	margin-bottom: 10px;				/* marge du bas */
}

ul.liste {
	list-style-type: none; 				/* style de liste */	
	margin-top: 10px;					/* marge du haut */
	margin-bottom: 30px;				/* marge du bas */
}

ul.liste li {
	font-size: 10px;					/* taille de police */	
	color: #8a8a8a;						/* couleur */
	margin: 0px 0px 10px  35px;			/* marges */
}

img.article-r {
	border: #FFF 4px solid;				/* style de bordure */
	float: right;						/* positionnement droite */	
	margin: 0px 0px 30px 30px;			/* marges */
}


		
footer p {								/* les p dans section */
	font-size: 9px;						/* taille de police */
	color: #FFF;						/* couleur */
	margin: 6px 0px 0px 0px;			/* marges */
}

/* 	-------------------------	*/
/* 		MENU PRINCIPAL			*/
/* 	-------------------------	*/

/* 	
1) supprimer les états imposés par les navigateurs: puces (list-style-type), margin, padding, a, soulignement (text-decoration), couleur
2) modifier le mode d'affichage: display, float
3) définir le formatage des boutons: forme du texte (text-tranform, font-size), forme du bloc (height, display, line-height)
4) définir les propriétés changeantes de chaque état
*/

ul.menu {
	list-style-type: none; 				/* style de liste */	
}

ul.menu li {
	display: inline;					/* mode d'affichage: assure que le menu est totalement horizontal sur tous les navigateurs */
}

ul.menu li a {
	text-decoration: none;				/* décoration de texte */
	color: #FFF;						/* couleur */
	display: block;						/* mode d'affichage: transformation du lien en mode bloc */
	float: left;						/* positionnement */
	font-size: 10px;					/* taille de police */	
	text-transform: uppercase; 			/* transformation du texte */	
	padding: 0px 13px 0px 13px;			/* marges intérieures positionnement de la zone */
	height: 34px;						/* hauteur */
	line-height: 34px; 					/* hauteur de ligne: pour centrer verticalement le texte */
}

ul.menu li a:link {
	
}

ul.menu li a:visited {
	
}

ul.menu li a:hover {
	background-color: rgba(131, 131, 131, 0.3); /* couleur de fond */
}

ul.menu li a:active {					/* bouton enfoncé avec la souris: visible sur les tablettes */
	background-color: rgba(131, 131, 131, 0.7); /* couleur de fond */
}

ul.menu li.selected a {
	background-color: rgba(131, 131, 131, 0.3); /* couleur de fond */
}

/* 	-------------------------	*/
/* 		MENU SECONDAIRE			*/
/* 	-------------------------	*/

ul.onglets {
	list-style-type: none; 				/* style de liste */	
	position: absolute;					/* position: sort l'objet du flux de positionnement */	
	bottom: 0px;				/* bas */
}

ul.onglets li {
	display: inline;					/* mode d'affichage: assure que le menu est totalement horizontal sur tous les navigateurs */
}

ul.onglets li a {
	text-decoration: none;				/* décoration de texte */
	color: #848484;						/* couleur */
	display: block;						/* mode d'affichage: transformation du lien en mode bloc */
	float: left;						/* positionnement */
	background-color: #c0c0c0;			/* couleur */
	height: 34px;						/* hauteur */
	background-image: url(../images/puce-grise.png); /* image de fond */
	background-repeat: no-repeat;		/* répétition du fond*/
	background-position: 12px 13px;		/* position du fond: à gauche et en haut */
	padding: 11px 13px 5px 33px;		/* marges intérieures positionnement de la zone */
	font-size: 15px;					/* taille du texte */
	text-transform: uppercase;			/* transformation du texte */
	font-weight: bold;				/* épaisseur de police */
	border-top: 1px solid #9ca2a6;		/* bordure du haut */
	border-right: 1px solid #9ca2a6;	/* bordure de droite */
}

ul.onglets li a:hover {
	background-image: url(../images/puce-bleue.png); /* image de fond */
	background-color: #d3d3d3;			/* couleur de fond */
}


ul.onglets li a span {
	display: block;						/* mode d'affichage: transformation du lien en mode bloc */
	font-weight: normal;				/* épaisseur de police */
	text-transform: lowercase;			/* transformation du texte */
	font-size: 8px;						/* taille du texte */
	font-style: italic;					/* style du texte */
}